
QGIS Application - Feature request #15442

Have all open windows reopen when project is opened

2016-08-15 06:52 PM - Patrick Dunford

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 23368

Description

When I am working on a project I often have lots of data tables open to work with the data in those tables.

When I close the project the extra windows don't re open the next time I open the project.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown
